@charset "utf-8";

/* -------------------------------------------------- */
/* トップページ　レイアウト                           */
/* ボックスモデルとレイアウト関連のスタイルだけを書く */
/* -------------------------------------------------- */

/*
*****************************************************
▼▼ 全体を包むwrapper ▼▼
*****************************************************
*/

#wrapper{
  float:center;
  text-align:left;
  width:956px;
  margin:0 auto;
  overflow: hidden;
  *zoom: 1;
}
* html #wrapper{
  width:1000px;
  overflow:visible!important;
}

/*
*****************************************************
▼▼ ヘッダー（ロゴ周り、isMediaロゴ検索窓など） ▼▼
*****************************************************
*/
#header{
  width:956px;
  margin:0px;
  padding:15px 0 15px 0px;
}
/*
*********************************************************
sitenavi
*********************************************************
*/
#sitemenu{
  width:956px;
  height:50px;
  margin:0 0 15px 0;
  padding:0;
}

/*
*********************************************************
▼▼ 左欄主要部を包む　　　　　　　　　　　　　　　  ▼▼
*********************************************************
*/
#main-column{ /* ここでcolumnは「列」の意味 */
  clear:both;
  width:630px;
  float:left;
  margin:0px;
  padding:0px;
}
#main-contents{
  clear:both;
  /*float:left;*/
  width:605px;
  /*margin-top:25px;*/
  padding:0px;
}
/*
****************************************************
▼▼ サブコラム部分（右欄メニュー、広告類） ▼▼
****************************************************
*/
/* 中身は article-sub.css に記入 */
#sub-column{ /* ここでcolumnは「列」の意味 */
  clear:none;
  float:right;
  width:300px;
}

/*
*****************************************************
▼フッター部分▼
*****************************************************
*/

#footer{
  clear:both;
  width:956px;
  margin:0px;
  text-align:center;
  color:#666;
  font-size:10px;
}
